Skip to main content
GET
/
api
/
users
List Users
curl --request GET \
  --url https://api.example.com/api/users \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 123,
      "email": "<string>",
      "is_active": true,
      "name": "<string>",
      "roles": [],
      "mfa_enabled": false,
      "is_platform_owner": false,
      "organization_id": 123,
      "organization": {
        "id": 123,
        "name": "<string>",
        "slug": "<string>",
        "license_type": "<string>",
        "uuid": "<string>",
        "plan_tier": "<string>"
      },
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Cookies

antidote_session
string | null

Response

Successful Response

data
UserRead · object[]
required